body {
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6, ul, li, span, form, font, div{margin:0px; padding:0px;}
html{height:100%}
input{ vertical-align:middle;}
#main {width:927px; height:100%; margin:0px auto 0px auto;}

#header {width:927px; height:180px; float:left;}
#headertop {width:927px; height:136px; float:left;}
#logo {width:224px; height:136px; float:left;}
#logoL {width:3px; height:136px; float:left;}
#logoM {    float: left;
    height: 110px;
    padding: 29px 0 0 25px;
    width: 195px;
	background-image:url(../images/backbuy.gif); background-repeat:repeat-x;  background-position:left bottom;  }
#logoR {width:3px; height:136px; float:left;}
#banner {width:641px; height:136px; float:left;}
#image {width:703px; height:105px; float:left; background:#bebbbb;}
#image img { margin:0px; padding:0px;  float:left;}
#nav {width:703px; height:31px; float:left; background:url(../images/li.gif) repeat-x;}
#nav ul {list-style:none; margin-right:2px; padding:0px;}
#nav ul li {line-height:31px; float:left; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:16px; color:#FFF; text-align:center;}
#nav ul li a {font-family:Arial, Helvetica, sans-serif; font-size:15px; text-decoration:none;  color:#FFFFFF; padding:0px 20px; display:block; line-height:31px;}
#nav ul li a:hover {font-family:Arial, Helvetica, sans-serif; font-size:15px; text-decoration:none;  color:#FFFFFF; background:url(../images/hover-li.gif) repeat-x;}
#search {width:923px; height:57px; float:left; padding-left:0px; border-left:solid 2px #bebbbb; border-right:solid 2px #bebbbb;}
#bread {width:300px; height:23px; float:left; padding-top:15px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#4d5a11; }
#bread a{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#adaaaa; text-decoration:none;}
#bread a:hover {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#000000; text-decoration:underline; }
#searchbox {width:300px; height:31px; float:right; text-align:right; padding-top:4px; padding-right:5px; }
.fild {width:230px;}
.inp {width:186px; background:url(../images/input.gif) no-repeat; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#ADAAAA; padding:6px 0px 8px 5px;}
/*.btn{width:192px; height:21px; background-image:url(../images/ok.jpg); background-position:left top; background-repeat:repeat-x; border:solid 1px #dddada; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#FF0000; padding:5px 0 2px 5px;}*/









#content{width:923px; height:100%; float:left; border-left:solid 2px #bebbbb; border-right:solid 2px #bebbbb; padding-bottom:5px;}
#liveit{ float:left; width:222px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-decoration:none; color:#4d5a11; margin:0px 0 10px 0px; background-image:url(../images/backbuy.gif); background-repeat:repeat-x;  }
#dis {width:633px; height:43px; float:left;padding:24px 0 0 290px; font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; text-decoration:none; color:#000000; }
#contentLeft{width:195px; height:100%; float:left; padding-left:25px;}
#linkbox{width:257px; height:260px; float:left;}
.link {width:182px; height:23px; float:left;}
.icon {width:21px; height:23px; float:left}
.category {width:161px; height:20px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#4d5a11; padding-top:3px;}
.category a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#4d5a11;}
.category a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#4d5a11;}

.categoryh1 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#4d5a11; padding-top:3px;}
.categoryh1 a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#4d5a11;}
.categoryh1 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#4d5a11;}

#cart {width:180px; height:110px; float:left;}
#carttop {width:232px; height:98px; float:left;}
#cartimage {width:77px; height:98px; float:left;}
#cartblank {width:150px; height:63px; float:left; padding-top:35px;}
#carttext {width:105px; height:54px; float:left;  background-image:url(../images/cart.jpg); background-position:left top; background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000; padding-top:9px;}
#carttext a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000; }
#carttext a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#acacac; }
#leftbotom {width:257px; float:left;}
#leftbotomlink {width:257px; height:150px; float:left;}
#newsletter {width:247px; height:150px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000; text-align:justify; padding-right:2px;}
#newsletter span {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; text-decoration:none; color:#FF0000;}












#contentRight {width:662px;  height:100%; float:left; padding-left:16px;  padding-bottom:5px; padding-top:3px;}
#shopping{width:634px; height:100%; float:left;}
#shoppingtext{width:634px; height:750px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#000000; }
#adjust {width:629px; height:25px; float:left; background-color:#fea4a4; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; font-weight:normal; color:#FF0000; padding-top:5px; padding-left:5px;}
/*#shoppingtext h1{ font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; text-decoration:none; color:#000000; }
#shoppingtext span{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; text-decoration:none; color:#000000; }
#shoppingtext a{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#FF0000; text-align:center; }
#shoppingtext a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:underline; color:#FF0000; }
*/
#adjusttext{width:634px; height:50px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; font-weight:normal; color:#000000; padding-top:20px;}
#adjusttext span{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; font-weight:bold; color:#000000; }
.adjusttop { width:616px; height:25px; float:left; background-color:#9da19f; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:strong; text-decoration:none; color:#FFFFFF; }
#adjusttop1 { width:301px; height:22px; float:left; padding-top:3px; padding-left:3px;  }
#adjusttop2 { width:85px; height:22px; float:left; padding-top:3px;  }
#adjusttop3 { width:106px; height:22px; float:left; padding-top:3px; }
#adjusttop4 { width:96px; height:22px; float:left; padding-top:3px;  }
#total {width:226px; height:22px; float:left; background-color:#9da19f;font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:strong; text-decoration:none; color:#FFFFFF; padding-left:390px; padding-top:3px; }
#totalT {width:94px; height:22px; float:left;}
#totalP {width:90px; height:22px; float:left;}
#totalimg {width:40px; height:22px; float:left;}
.product{width:616px; height:63px; float:left; text-align:left;}
.productA{width:301px; height:63px; float:left;}
.productAimg{width:47px; height:58px; float:left; padding-top:5px;}
.productAtext{width:254px; height:58px; float:left; padding-top:5px;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:strong; text-decoration:none; color:#000000;}
.productB{width:88px; height:46px; float:left; padding-top:17px;}
.in{width:45px;}
.productC{width:106px; height:43px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:strong; text-decoration:none; color:#000000; padding-top:20px;}
.productD{width:90px; height:43px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:strong; text-decoration:none; color:#000000; padding-top:20px;}
.productE {width:25px; height:41px; float:left; padding-top:22px;}


#gift {width:634px; height:275px; float:left; margin-top:25px;}
#gifttop {width:634px; height:100px; float:left;}
#giftimg {width:40px; height:100px; float:left;}
#giftT {width:594px; height:100px; float:left;}
#giftT1 {width:594px; height:60px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:strong; text-decoration:none; color:#000000; }
#giftT1 span {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#000000; }
#giftT2 {width:594px; height:40px; float:left;}
#detailtop {width:662px; *width:660px; height:65px; float:left; background-image:url(../images/detail.jpg); background-position:left top; background-repeat:repeat-x; border-left:solid 1px #bcb6b6; border-right:solid 1px #bcb6b6; }
#coupon{width:616px; height:60px; float:left; border-bottom:solid 1px #666666; border-top:solid 1px #666666;}
#couponimg{width:40px; height:50px; float:left; padding-top:10px;}
#couponT{width:576px; height:50px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:strong; text-decoration:none; color:#000000; padding-top:10px;}
#couponT span{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#000000;}
#proceed { width:616px; height:30px; float:left; margin-top:15px; border-bottom: solid 1px #999999;}
#proceedR { width:233px; height:23px; float:left; background-image:url(../images/porced.jpg); background-position:left top; background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#FFFFFF; text-align:center; padding-top:7px;}
#proceedR a{  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#FFFFFF; text-align:center; }
#proceedR a:hover{  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#FF0000; text-align:center; }
#proceedL { width:383px; height:23px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#FF0000;padding-top:7px;}
#proceedL a{  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#FF0000;}
#proceedL a:hover{  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:underline; color:#FF0000;}
#validation {width:634px; height:55px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#000000;}
#validationL {width:320px; height:55px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#000000; border-right:dotted 1px #666666; padding-left:15px;}
#validationL span {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#FF0000; }
#validationR {width:274px; height:55px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#000000; padding-left:10px;}
#validationR span{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#FF0000; }
#detailtext{width:267px; height:56px; float:left;padding:9px 0 0 32px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#837f7f;}
#price{width:79px; height:42px; float:left;  background-position:left top; background-repeat:repeat-x; margin-right:5px; padding-top:21px;font-family:Arial, Helvetica, sans-serif; font-size:16px; text-decoration:none; font-weight:normal; color:#FFFFFF;text-align:center;}
#bag {width:231px; height:63px; float:left;  background-position:left top; background-repeat:repeat-x;}
#bagL {width:155px; height:42px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:16px; text-decoration:none; font-weight:normal; color:#FFFFFF;text-align:center;padding-top:21px;}
#bagR {width:76px; height:63px; float:left; }

#about {width:618px; height:519px; float:left;}
#aboutext {width:310px; height:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal;text-decoration:none;color:#8c8a8a; line-height:20px; text-align:justify; padding-top:16px; padding-right:5px; padding-bottom:5px;}
#aboutext span {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;text-decoration:none;color:#FF0000; }
#aboutext span a{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;text-decoration:none;color:#FF0000; }
#aboutext span a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;text-decoration:underline;color:#FF0000; }
#pub {width:310px; height:79px; float:left;}
#pubL {width:55px; height:79px;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;text-decoration:none;color:#8c8a8a;  float:left;}
#pubR {width:245px; height:79px;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;text-decoration:none;color:#8c8a8a; float:left; padding-left:5px; }
#aboutimage {width:300px; height:100%; float:right; padding-left:5px; padding-right:5px; border:solid 1px #999999; margin-top:10px;}
#aboutimageT {width:281px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#837f7f;}
#aboutimagebotom {width:281px; height:58px; padding:2px; *padding:2px 4px 12px 0px; clear:both;}
#aboutimagebotomblack {width:295px; height:54px; text-align:center;  background-position:left top; background-repeat:repeat-x; padding-top:10px; padding-left:4px;border:solid 1px #999999;}
#aboutimagebotomblack img{border:solid 1px #999999;}
#aboutimage1 {width:265px; height:100%; float:left;}
#umay {width:618px; height:500px; float:left;}
#umayT {width:618px; height:31px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#837f7f; text-decoration:none;}
#newproduct{width:618px; height:43px; float:left; background-image:url(../images/newprobg.jpg); background-position:left top; background-repeat:no-repeat; font-family:"Times New Roman", Times, serif; font-family:14px; font-weight:normal; text-decoration:none; color:#FFFFFF; padding-top:25px; text-align:center;  } 
#producttext{width:634px; height:45px; float:left;padding-top:10px; font-family:"Times New Roman", Times, serif; font-size:16px; text-decoration:none; font-weight:normal;color:#000000;}
#jewel {width:618px; height:53px; float:left; background-image:url(../images/product.jpg); background-position:left top; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:normal; text-decoration:none; color:#FF0000; text-align:center; padding-top:15px;}
#pages {width:611px; height:30px; float:left; background-image:url(../images/pages.jpg); background-position:left top; background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-decoration:none; color:#000000; border-left:solid 1px #bbbaba; border-right:solid 1px #bbbaba; padding-top:7px; padding-left:5px;}
#pages a { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-decoration:none; color:#000000; padding:0 0 0 10px;}
#pages a:hover { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-decoration:underline; color:#FF0000;}
#newlinks{width:611px; height:20px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#000000; padding-top:5px; margin-top:5px;}
#newlinks a{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#000000; padding:0 15px 0 0; }
#newlinks a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:underline; color:#FF0000;}
#newlinks1{width:611px; height:20px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#000000; padding-top:5px;}
#newlinks1 a{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#000000; padding:0 15px 0 0; }
#newlinks1 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:underline; color:#FF0000;}


/*#newlinks ul {list-style:none;}
#newlinks ul li {line-height:20px; float:left;}
#newlinks a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000; padding:0 10px 0 10px;}
#newlinks a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline; color:#FF0000;}*/









#logtext {width:634px; height:60px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; font-weight:normal;color:#000000;padding-top:40px;}
#productbox { width:618px; height:100%; float:left; padding-top:21px;}
.productbox1 { width:616px; height:191px; float:left; background-image:url(../images/productbg.jpg); background-position: left top; background-repeat:repeat-x; border-left:solid 1px #c7c0c0; border-right: solid 1px #c7c0c0; padding-top:12px; margin-bottom:8px;}
.product1 { width:154px; height:190px; float:left;}
.product1image { width:132px; height:112px; float:left; padding-left:22px;}
.product1text { width:154px; height:73px; float:left;  padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000; text-align:center;}
.product1text span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#FF0000;}
#conect{width:634px; height:275px; float:left; padding-top:25px; }
#conecttop{width:634px; height:150px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#000000;}
#conectbot{width:474px; height:125px; float:left; padding-left:160px;}
#conect h1{ font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; text-decoration:none; color:#000000;}
#formbox {width:505px; height:650px; float:left; background-image:url(../images/fom.jpg); background-position:left top; background-repeat:repeat-x; border:solid 1px #999999;}


#contentRtop{width:634px; height:110px; float:left;}
#product {width:310px; height:100%; float:left; margin-top:10px;}
#exhibitions {width:295px; height:100%; float:left; padding-left:29px; margin-top:10px;}

.heading {width:261px; height:27px; float:left; border:solid 1px #e3dfdf; background-image:url(../images/heading.jpg); background-position:left top; background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#4D5A11; padding:5px 0 0 14px;}

.pro {width:277px;  float:left; padding-top:5px;}
.probox {width:275px;  float:left; padding:5px 0px; border:solid 1px #e3dfdf; background:url(../images/box.jpg) left bottom repeat-x;}
.proleft {text-align:center; clear:both;}
.proleft p {margin:0px; padding:5px; text-align:center;}
.proleft p a {color:#4D5A11; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; margin-top:5px;}
.proimage {width:106px; height:68px; float:left; padding:3px 0 0 31px;}
.protext {width:123px; height:49px; float:left; padding-left:14px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; text-decoration:none; color:#000000;}
.exhiimage {width:101px; height:112px; float:left; padding:10px 0 0 17px;}
.exhitext{width:156px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; text-decoration:none; color:#4D5A11; padding-top:10px; line-height:20px;}
.exhitext span{font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color:#4D5A11; }
#offer {width:275px; height:50px; float:left; background-image:url(../images/offers.jpg); background-position: left top; background-repeat:no-repeat; margin-top:5px;}


#footer{width:923px; clear:both;}
#footerL{width:8px; height:103px; float:left;}
#footerM{width:910px;  background:url(../images/footermid.jpg) left bottom repeat-x; padding-top:13px; font-family:Arial, Helvetica, sans-serif; }
#foottext { font-size:12px; font-weight:normal; text-decoration:none; color:#ADAAAA; text-align:left; padding-bottom:10px;}
#foottext p {margin:0px; padding:0px 0px 0px 10px; font-size:12px;}
#foottext p img {float:right; margin:0px 10px 25px 0px;}
#foottext p a {color:#ADAAAA; text-decoration:none;}
#footimages {width:910px; height:55px; float:left; }
#footi {width:425px; height:55px; float:left; padding-left:400px; }
#footlogo {width:85px; height:55px; float:left; }

#footerM a { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#FF0000; text-align:center;}
#footerM  span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000; text-align:center;}
#footerM a:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:underline; color:#FF0000; text-align:center;}
#footerR{width:5px; height:103px; float:left;}
#footerR{width:5px; height:103px; float:left;}
#left {width:500px; height:733px; float:left;  padding-top:20px;}
#left1 {width:505px; height:180px; float:left;  padding-top:20px; background-image:url(../images/grde.jpg); background-position:left top; background-repeat:repeat-x; /*border:solid 1px #CCCCCC;*/}
#forgot {width:505px; height:28px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#000000; text-align:center;padding-top:12px; background-image:url(../images/gradi.jpg); background-position:left top; background-repeat:repeat-x; margin-top:10px;border-left:solid 1px #0384ac; /*border-right:solid 1px #CCCCCC;*/}
#forgot a {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#000000; text-align:center;}
#forgot a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#FF0000; text-align:center;}
.feild{ width:490px; padding:5px; margin-top:2px; background-image:url(../images/fil.jpg); background-position:left top; background-repeat:repeat-x; border-left:solid 1px #bcbcbc; border-right:solid 1px #bcbcbc;}
.feild label{ width:132px; padding:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#5c5d5d; float:left;}
/*.inpu {width:126px; margin:0 0 05px; background-image:url(../images/form.jpg); background-repeat:repeat-x; background-position:left top; border:solid 1px #3e3e3e; margin-left:2px; padding:4px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; color:#CCCCCC;}*/
.inpp {width:260px; margin:0 0 05px; background-image:url(../images/form.jpg); background-repeat:repeat-x; background-position:left top; border:solid 1px #3e3e3e; padding:4px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; color:#000000;}


#liveitvij{height:43px; float:left; font-family:"Times New Roman", Times, serif; font-size:30px; font-weight:bold; text-decoration:none; color:#000000; padding:24px 0 0 290px;}
.probox_vijay {width:142px; text-align:left; float:left; height:170px; margin-right:4px; margin-top:4px; border:solid 1px #e3dfdf; background-image:url(../images/box.jpg); background-position:left top; background-repeat:repeat-x;}


.adress-text {width:230px; float:left; font-family:Arial;}
.adress-text p {font-size:12px; font-weight:normal; margin:0px; padding:0px 0px 10px 20px;}

.link-ul-text { float:right; padding-bottom:5px;}
.link-ul-text ul {margin:0px; padding:0px;}
.link-ul-text ul li {list-style-type:none; float:left; display:block;  width:170px; line-height:25px; font-size:11px;}
.link-ul-text ul li a {color:#ADAAAA; text-decoration:none;}


.fotter-new {clear:both;  background:url(../images/footermid.jpg) left bottom repeat-x; padding-top:13px; font-family:Arial, Helvetica, sans-serif; border-top:solid 1px #bebbbb;}

.clear {clear:both;}

.box_text {font-size:12px;}
.box_text a {background:#4d5a11; padding:0px 4px; text-decoration:none; margin-left:4px; color:#FFF; text-align:center}
.box_text a:hover {background:#ccc; color:#FFFFFF;}

.box_text a.select123 {background:#ccc; color:#FFFFFF;}

